.under-home-banner {
    height: 300px;
    margin: 0 0 15px;
    position: relative;
    width: 947px;
}
.banner-millions {
    background: url("../images/2013-bg-millions.jpg") no-repeat scroll right top #F2F2F2;
    border: 1px solid #D8D8D8;
    border-radius: 5px 5px 5px 5px;
    color: #313131;
    float: left;
    height: 282px;
    margin-left: 10px;
    margin-right: 5px;
    position: relative;
    width: 465px;
}
.banner-millions ul {
    bottom: 45px;
    left: 60px;
    line-height: 26px;
    list-style-type: circle;
    position: absolute;
    width: 400px;
	text-align: left;
}
.banner-millions ul li{
    line-height: 26px;
    list-style-type: circle;
}

.banner-girl {
    background: url("../images/2013-bg-girl.jpg") no-repeat scroll 50% 50% transparent;
    border: 1px solid #D8D8D8;
    color: #FFFFFF;
    float: left;
	margin-right: 15px;
    height: 282px;
	border-radius: 5px 5px 5px 5px;
    position: relative;
    width: 224px;
}
.banner-girl p {
    left: 15px;
    position: absolute;
    top: 15px;
	text-align: left;
}
.banner-rewards {
    background: url("../images/2013-bg-rewards.jpg") no-repeat scroll 50% 50% transparent;
    border: 1px solid #D8D8D8;
    color: #313131;
    float: left;
    height: 282px;
    position: relative;
	border-radius: 5px 5px 5px 5px;
    width: 222px;
}
.timeli{ height:10px; padding-left:10px;}
.timeli div{ padding-top:32px; font-size:12px;}
.banner-rewards p {
    bottom: 55px;
    left: 15px;
	text-align:left;
    position: absolute;
    width: 194px;
}

.home-content-block {
    border-right: 1px dotted #D8D8D8;
	width: 707px;
	float:left;
	text-align:left;
}
.home-content-block h2 {
    font-size: 16px;
    margin-bottom: 20px;
	color:#313131;
	font-weight:normal;
    text-transform: none;
    width: 100%;
}
.footer-box-container {
    border-top: 1px dotted #D8D8D8;
    height: 104px;
    margin: 15px auto 16px;
    padding-bottom: 5px;
    position: relative;
    width: 949px;
}
a.footer-box {
    border: 1px solid #D8D8D8;
    display: block;
    float: left;
    height: 104px;
	background: linear-gradient(to bottom, #F4F4F4 0%, #EAEAEA 100%) repeat scroll 0 0 transparent;
    box-shadow: 0 1px 0 0 #FFFFFF inset;
    margin-right: 15px;
    position: relative;
    width: 224px;
	border-radius: 5px 5px 5px 5px;
}
.productsListing{border-radius: 5px 5px 5px 5px;background: linear-gradient(to bottom, #F4F4F4 0%, #EAEAEA 100%) repeat scroll 0 0 transparent;
    box-shadow: 0 1px 0 0 #FFFFFF inset;
    height: 30px;}
a.footer-box div {
    height: 104px;
    left: 0;
    position: absolute;
    top: 0;
    width: 224px;
}

.fbone {
    background: url("../images/2013-bg-30-day.png") no-repeat scroll 50% 50% transparent;
}
a.footer-box span {
    bottom: 12px;
    font-size: 12px;
    left: 15px;
    position: absolute;
}
.cms-home .col-right {
    margin-top: 950px;
}
.col-right {
    float: right;
    margin: 0 -2px;
    padding: 0;
    width: 226px;
}
.home-testimonial.firstht {
    padding-top: 20px;
}
.home-testimonial {
    margin: 20px 0 0;
    padding-left: 15px;
    position: relative;
}
.home-testimonial p:first-line {
    color: #313131;
}
.home-testimonial p {
    line-height: 22px;
}
.home-testimonial p:first-line {
    color: #313131;
}
.home-testimonial .ht-more {
    height: 50px;
    width: 100%;
}
.home-testimonial .ht-more span {
    color: #313131;
    float: left;
    font-weight: bold;
}

.home-testimonial .ht-more a {
    float: left;
    margin-left: 20px;
}
a.sevensbutton.smallest {
    font-size: 10px;
    height: 20px;
    line-height: 17px;
	float:right;
    padding-top: 0;
    width: 99px;
}

.col-main h2 a {
    float: right;
    vertical-align: middle;
}
a.sevensbutton {
    border: 1px solid #313131;
    color: #FFFFFF;
    display: block;
    text-align: center;
    text-transform: uppercase;
	background: #0D786B;
    text-shadow: -1px 1px 1px #222222;
}
a.sevensbutton:hover,
.checkout-cart-index button.btn-checkout:hover
{background: rgb(55,144,133);
background: -moz-linear-gradient(top,  rgba(55,144,133,1) 1%, rgba(13,120,107,1) 51%, rgba(55,144,133,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(55,144,133,1)), color-stop(51%,rgba(13,120,107,1)), color-stop(100%,rgba(55,144,133,1)));
background: -webkit-linear-gradient(top,  rgba(55,144,133,1) 1%,rgba(13,120,107,1) 51%,rgba(55,144,133,1) 100%);
background: -o-linear-gradient(top,  rgba(55,144,133,1) 1%,rgba(13,120,107,1) 51%,rgba(55,144,133,1) 100%);
background: -ms-linear-gradient(top,  rgba(55,144,133,1) 1%,rgba(13,120,107,1) 51%,rgba(55,144,133,1) 100%);
background: linear-gradient(to bottom,  rgba(55,144,133,1) 1%,rgba(13,120,107,1) 51%,rgba(55,144,133,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#379085', endColorstr='#379085',GradientType=0 );

text-shadow: -1px 1px 1px #333;

}
a.sevensbutton.regular {
    font-size: 14px;
    height: 22px;
    line-height: 22px;
    padding-top: 3px;
    width: 114px;
	bottom: 15px;
    position: absolute;
    right: 15px;
}
.col-main p a {
    color: #313131;
}
.banner-rewards p a {
    color: #1E7A6D;
    font-weight: bold;
}

.footer-box-container .footer-box:last-child {
    margin-right: 0;
}
.fbtwo {
    background: url("../images/2013-bg-earn-money.png") no-repeat scroll 50% 50% transparent;
}
.fbthree {
    background: url("../images/2013-bg-discounts.png") no-repeat scroll 50% 50% transparent;
}
.fbfour {
    background: url("../images/2013-bg-secure-cart.png") no-repeat scroll 50% 50% transparent;
}
.new-social-bar {
    background: none repeat scroll 0 0 #313131;
    height: 35px;
    left: 0;
    line-height: 0;
    padding-top: 2px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999 !important;
}
.nsob-container span,.nsob-container img{ float:left;}
.nsb-center {
    height: 30px;
    margin: 0 auto;
    position: relative;
    width: 947px;
    z-index: 999 !important;
}
.nsob-container-left {
    color: #999999;
    width: 400px;
    z-index: 999 !important;
}
.nsob-container-left span{
    opacity: 0.9;
    z-index: 999 !important;
}
.nsob-container {
    padding-top: 2px;
    position: absolute;
    right: 0;
    top: 0;
}
.nsb-title {
    margin-top: 2px;
}
.st_twitter_hcount {
    margin-right: 5px;
}
.st_pinterest_hcount {
    margin-right: 10px;
}
.st_pinterest_hcount .stButton:before {
    content: url("../images/nsb-icon-pinterest.png");
    left: 0;
    position: absolute;
    top: -2px;
}
.stButton {
    color: #000000;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    line-height: 16px;
    margin-left: 3px;
    margin-right: 3px;
    position: relative;
    text-decoration: none;
    z-index: 1;
}

#state{
	 margin-left: 164px;
	border:#7F9DB9 solid 1px;
	background:#FFF;}

.product-col .product-image img{ width:210px; height:auto;}
.product-col .img_1 img{ width:230px; height:auto;}
.product-col .img_1:hover img,.product-col .product-image:hover img{}
#productMainImage{ width:300px; height:auto; overflow:hidden;}
#productAdditionalImages a img{ }
.additionalImages{ float:left; height:auto;margin-right:5px;}
#productMainImage a#jqzoomMain img{ width:300px; height:auto;}
#productAdditionalImages{}